<p id="notice"><%= notice %></p>

<p>
  <b>Name:</b>
  <%= @musician.name %>
</p>

<p>
  <b>Lastname:</b>
  <%= @musician.lastname %>
</p>

<p>
  <b>Phone:</b>
  <%= @musician.phone %>
</p>

<p>
  <b>Mobile:</b>
  <%= @musician.mobile %>
</p>

<p>
  <b>Registration:</b>
  <%= @musician.created_at %>
</p>

<%= link_to 'Atras', musicians_path, { class: 'btn' } %>